
@font-face {
    font-family: 'Assistant';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Assistant-Bold.ttf');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Assistant';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Assistant-Bold.woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Assistant';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Assistant-Medium.ttf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Assistant';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Assistant-Medium.woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Assistant';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Assistant-Regular.ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Assistant';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Assistant-Regular.woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Assistant';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Assistant-SemiBold.ttf');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Assistant';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Assistant-SemiBold.woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fredoka';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Fredoka-Bold.ttf');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fredoka';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Fredoka-Bold.woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fredoka';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Fredoka-Light.ttf');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fredoka';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Fredoka-Light.woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fredoka';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Fredoka-Medium.ttf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fredoka';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Fredoka-Medium.woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fredoka';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Fredoka-Regular.ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fredoka';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Fredoka-Regular.woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fredoka';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Fredoka-SemiBold.ttf');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fredoka';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Fredoka-SemiBold.woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Inter-Bold.ttf');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Inter-Bold.woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Inter-Light.ttf');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Inter-Light.woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Inter-Regular.ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Inter-Regular.woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Inter-SemiBold.ttf');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('https://stage.nonomimi.digiproduct.co.il/wp-content/themes/NonoMimi/fonts/Inter-SemiBold.woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
